<main app="radio">
	<Router { routes } />
</main>

<script>
	import Router from './common/components/Router.svelte';
	import routes from './routes.js';
</script>

<style lang="scss" global>
@import './styles/main.scss';

main {
	@include flex(row, center);
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-family: monospace;
}
</style>
